Subject: Improvements of document of minibuffer-message-timeout
From: Hong Xu <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2016 21:10:12 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

The current documentation of minibuffer-message-timeout seems a bit
confusing:

    How long to display an echo-area message when the minibuffer is active.

Maybe it's better to say "How many seconds to display an echo-area
message...."?

Hong